guest.

Utilisateur(s) parcourant ce sujet : 1 visiteur(s)

Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
3949 10
Problème d'accès à http://proaxive/login-dash
#1
Bonjour à tous,

J'ai mis en place la solution, et j'ai deux soucis :

La première concerne http://proaxive/, selon moi il ne charge pas toutes les données, tel que les images.. et lorsque je fais un ticket, il n'apparait pas dans la base.

Pièce jointe 1.

Second soucis : 

Message d'erreur sur le login-dash.
Pièce jointe 2.

Merci d'avance.


Pièces jointes Miniature(s)
       
#2
Bonjour, vous avez utilisé le fichier full install et importé la database ?
Et PHP > 7.4?
Pour que l'informatique soit un plaisir !  Smile

Modérateur émérite du forum
#3
(01-04-2021, 06:39 PM)InstantT a écrit : Bonjour, vous avez utilisé le fichier full install et importé la database ?
Et PHP > 7.4?

Bonjour,

J'ai effectivement oublié de préciser, j'ai installé avec WampServer.
Donc la full install et j'ai importé la database, oui.
Php 7.3.21
#4
Bonjour DylanB,

Il faut au minimum PHP 7.4

Pour l'affichage CSS, regardez du côté du fichier de configuration .env (racine de Proaxive)


Et dites moi ce que vous avez comme valeur pour ces deux variables :

Code :
APP_ADMIN_THEME=/public/assets/styles/admin-default
APP_ROOT_PUBLIC=/public

Proaxive et IE ne sont pas très amis ^^.
Je ne fais pas de support par MP/Courriel
Nouvelle question => Nouveau sujet
#5
Pardon PHP >= 7.4  Big Grin

Cela peut-être pas mal de configurer WS pour qu'il fonctionne avec les navigateurs modernes...
Pour que l'informatique soit un plaisir !  Smile

Modérateur émérite du forum
#6
Bonjour SelMaK,

Ah d'accord, car j'avais vu dans Requis qu'il y a avait PHP >= 7.3.
Effectivement vous avez mis le doigt pile sur le problème, j'avais /public dans APP_ROOT_PUBLIC.

Voici mes deux variables :

APP_ADMIN_THEME=/assets/styles/admin-default
APP_ROOT_PUBLIC=
#7
(01-04-2021, 07:10 PM)DylanB a écrit : Bonjour SelMaK,

Ah d'accord, car j'avais vu dans Requis qu'il y a avait PHP >= 7.3.
Effectivement vous avez mis le doigt pile sur le problème, j'avais /public dans APP_ROOT_PUBLIC.

Voici mes deux variables :

APP_ADMIN_THEME=/assets/styles/admin-default
APP_ROOT_PUBLIC=


On a dit pas avec IE ...
Merci d'utiliser Firefox, GChrome, au même Edge...
Pour que l'informatique soit un plaisir !  Smile

Modérateur émérite du forum
#8
Bonjour,

Je suis passé sur Chrome, j'ai changé la version de PHP ça marche beaucoup mieux d'un coup.

Merci beaucoup pour votre aide.

Je n'arrive juste pas à me connecter avec un compte créé, ça me dit "Désolé, cette combinaison est introuvable ou le compte utilisateur n'est pas activé", cela ne marche qu'avec Admin, admin ?
#9
(02-04-2021, 08:14 PM)DylanB a écrit : Je n'arrive juste pas à me connecter avec un compte créé, ça me dit "Désolé, cette combinaison est introuvable ou le compte utilisateur n'est pas activé", cela ne marche qu'avec Admin, admin ?

Bonjour Smile

Il y a en effet qu'un seul compte admin (modifiable dans le panel)

Cette version ne propose pas de multi-comptes.
Je ne fais pas de support par MP/Courriel
Nouvelle question => Nouveau sujet
#10
Tu peux y accéder où tu veux et quand tu le souhaite (tes collègues peuvent très bien utiliser ton compte admin en même temps que toi)

C'est une erreur 403 lié à ton serveur ça.
Je ne fais pas de support par MP/Courriel
Nouvelle question => Nouveau sujet


Atteindre :